@echo off
set EMSDK=E:\SteamLibrary\steamapps\common\GLBasic_SDK\Compiler\platform\HTML5\emsdk
set PATH=%EMSDK%;%PATH%
call emsdk_env.bat >NUL
cd /D "%~dp0"
:: emrun ".\BinaryMadness.html"
start python.exe -m http.server 8000 & start http://localhost:8000/BinaryMadness%%2ehtml
